@media screen and (min-width: 320px)and (max-width:767px){
	.leftMenu, .cat_content{float:none; width:100%;}
	.cat_tov{width:100%;}
	.leftMenu>a, #leftBar{display: none;}
	.leftMenuBtn{display: block !important;}
	.leftMenuBtn i{margin: 0 15px 0 0;}
	.cat_content, .tov_content, .art_id_img, .tov_text{width:100%; float:none;}
	.tov_text{margin: 15px 0;}
	a.formBtn{width: 80%}
}
@media screen and (min-width:768px) and (max-width:1023px){
	.art_id_img, .tov_text{width:100%; float:none; margin: 15px 0;}
}
@media screen and (min-width:1024px) and (max-width:1280px){
	
}
@media screen and (min-height:200px) and (max-height:420px){
	
}